.submissions__hero__wrapper {
  & .container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 0px;
    height: min-content;
    gap: 60px;

    & .left__block {
      width: 50%;
      display: flex;
      flex-direction: column;
      gap: 20px;

      & h1 {
        color: #03176D;
        font-family: Raleway;
        font-size: 42px;
        font-weight: 800;
      }
    }

    & #button-1 {
      position: relative;
      overflow: hidden;
      cursor: pointer;
    }

    & .button {
      display: inline-flex;
      border: 1px solid var(--color-subtitle);
      text-transform: capitalize;
      font-size: 16px;
      letter-spacing: 1.5px;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      padding: 10px 50px;
      box-shadow: 2px 3px #636161b3;
    }

    & .button a {
      text-decoration: none;
      color: var(--color-subtitle);
      font-weight: 600;
    }

    & #button-7:hover #dub-arrow {
      left: 0;
    }

    & #dub-arrow {
      width: 100%;
      height: 100%;
      background: var(--color-secondary-btn);
      left: -221px;
      position: absolute;
      padding: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all .35s ease-Out;
      bottom: 0;
    }

    & .right__block {
      width: 50%;
    }

    & .right__block img {
      filter: grayscale(100%);
      width: 100%;
      height: auto;
      position: relative;
      /* right: -120px; */
    }
  }
}

.submissions__message__band__wrapper {
  background-color: rgb(39, 69, 201);
  background-image: url("././../img/submissions_page/message_bg.png");
  background-repeat: no-repeat;
  background-position: 0% 40%;
  background-size: cover;
  padding: 0;

  & .filter {
    width: 100%;
    height: 100%;
    animation: blurOut 5s infinite;
  }

  & .container {
    display: flex;
    height: fit-content;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding: 70px 0px;
    height: auto;
    color: white;
    gap: 20px;

    & h3 {
      font-family: Raleway;
      font-size: 32px;
      font-weight: 700;
      line-height: 40px;
      height: 100%;
    }

    & p {
      display: inline;
      font-family: DM Sans;
      font-size: 20px;
      font-style: italic;
      font-weight: 600;
      line-height: 36px;
      height: 100%;
    }
  }
}

@keyframes blurOut {
  0% {
    backdrop-filter: blur(0px);
  }

  50% {
    backdrop-filter: blur(12px);
  }

  100% {
    backdrop-filter: blur(0px);
  }
}

@media screen and (max-width: 1440px) {
  .submissions__hero__wrapper .right__block img {
    width: 50vw;
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  .submissions__hero__wrapper {
    padding: 50px;

    & .container {
      flex-direction: column;

      & .left__block {
        width: 100%;
      }

      & .right__block {
        width: 100%;
      }

      h3 {
        font-size: 20px;
        line-height: 40px;
      }

      & .right__block img {
        width: 100%;
        position: static;
      }
    }

    & .filter {
      padding: 60px;
    }
  }
}

@media screen and (max-width: 768px) {
  .submissions__hero__wrapper {
    padding: 40px 10px;

    & .container {
      flex-direction: column;
      align-items: baseline;

      & .left__block {
        width: 100%;

        & .row {
          display: flex;
          justify-content: start;
        }
      }
    }
  }

  .submissions__message__band__wrapper {
    & .filter {
      padding: 30px;
    }

    & p {
      font-size: 1rem;
    }
  }
}